Subject: Ackanomic Research Digest V2 #104
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest     Friday, July 4 1997     Volume 02 : Number 104

----------------------------------------------------------------------

Date: Thu, 3 Jul 1997 08:40:49 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  Proposal 2204

> Proposal 2204
> Freeze Tag
> Alfvaen
> 
> 
> This is a modest proposal.
> 
> Amend Rule 1118, "Dealing With The Paranormal", as follows:
> 
> Replace the text(delimited by MALIKTO):
> 
> MALIKTO
> 
[...]

> with the following(delimited by TILTOWAIT):
> 
> TILTOWAIT
> 
[...]

Aren't these a little strong for the situation?  :-)

ThinMan

------------------------------

Date: Thu, 3 Jul 1997 09:08:33 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 2204

> > Proposal 2204
> > Freeze Tag
> > Alfvaen

> > Replace the text(delimited by MALIKTO):
> 
> > with the following(delimited by TILTOWAIT):
> 
> Aren't these a little strong for the situation?  :-)

Hmmmm...you think a simple DALTO would have sufficed?

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Greg Kihn Band:Cheri Baby
Current Book--Tanith Lee:East of Midnight
I never buy books on impulse.  Only on warp.

------------------------------

Date: Thu, 3 Jul 1997 10:33:56 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  Proposal 2204

> > > Proposal 2204
> > > Freeze Tag
> > > Alfvaen
> 
> > > Replace the text(delimited by MALIKTO):
> > 
> > > with the following(delimited by TILTOWAIT):
> > 
> > Aren't these a little strong for the situation?  :-)
> 
> Hmmmm...you think a simple DALTO would have sufficed?
> 
Yes, that probably would have done it.  And been more appropriate, too.

:-)

ThinMan
Remembering some of the oddest things

------------------------------

Date: Thu, 3 Jul 1997 14:15:11 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Re: Acka:  P2170 accepted (Sovereignty)

On Thu, 3 Jul 1997, Acrobot wrote:

>Text of accepted proposal:
>
>Proposal 2170
>Sovereignty
>Malenkai
>Distributed at 22:44:45 on Wednesday, 25 June 1997
>
>
>This is a Modest proposal.
>
>Amend rule 101 to append the following sentence to the end of the first
>paragraph:
>
>"
>The term "rules", as used in the rules, means the rules of Ackanomic.
>"                                ^^^^^            ^^^^^

This didn't seem to generate much comment, and I voted for it out of
loyalty to the ideals of Munckin Haven, but doesn't this expand to:

The term "rules", as used in the rules of Ackanomic, means the rules of
Ackanomic of Ackanomc.

or even

The term "rules", as used in the rules of Ackanomic of Ackanomic, means
the rules of Ackanomic of Ackanomic of Ackanomic

or even

The term "rules", as used in the rules of Ackanomic of Ackanomic of
Ackanomic, means the rules of Ackanomic of Ackanomic of Ackanomic of
Ackanomic

or even ... 

(or was that the point, and I've revealed my lack of culture by pointing
it out?)  (I haven't spoiled a scam, have I?) 

- -mr cwm

------------------------------

Date: Thu, 03 Jul 1997 18:04:54 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  P2170 accepted (Sovereignty)

mr cwm wrote:

> >Proposal 2170
> >Sovereignty

> The term "rules", as used in the rules of Ackanomic of Ackanomic of
> Ackanomic, means the rules of Ackanomic of Ackanomic of Ackanomic of
> Ackanomic
> 
> or even ...
> 
> (or was that the point, and I've revealed my lack of culture by pointing
> it out?)  (I haven't spoiled a scam, have I?)

The wording was intentional, but no scam was intended.  It seemed fun
at the time.  I actually think it works, despite the apparent recursion.

Malenkai

------------------------------

End of Ackanomic Research Digest V2 #104
****************************************